Security Center 5.8.1.0 - compatibilité - Security Center 5.8.1.0

Notes de version Security Center 5.8.1.0

Applies to
Security Center 5.8.1.0
Last updated
2019-08-20
Content type
Notes de version
Language
Français
Product
Security Center
Version
5.8

La compatibilité des produits indique que le produit prend en charge et peut fonctionner avec des versions spécifiques d’autres produits.

Security Center 5.8.1.0 est compatible avec les éléments suivants :
REMARQUE : Les versions de publication des produits indiquées incluent l'ensemble des publications et des correctifs de service suivants, sauf indication contraire.
Produit Versions compatibles
RAPI (AutoVu™)
Genetec Patroller™ 6.3, 6.4, 6.5
SharpOS 10.2, 11.4, 11.5, 11.6, 12.4, 12.5, 12.6, 12.7, 12.8
Matériel Sharp Sharp 2.0, Sharp 3.0, SharpX, SharpXS, Sharp XSU, SharpV, SharpV ITS
Contrôle d'accès (Synergis™)
Synergis™ Softwirea 10.7, 10.8, 10.9, 10.10
Security Center modules
Sipelia™ 2.8 SR1
Accès mobile
Application Genetec™ Mobile 5.0.0 et ultérieures
Genetec Mission Control™
Genetec Mission Control™ 2.12.0

a Pour la liste des micrologiciels d'unités et modules d’interface pris en charge, voir les Notes de version Synergis™ Softwire et les Notes de version Synergis™ Master Controller, disponibles sur Genetec™ TechDoc Hub.